<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('cat_mercados_CL.php');
	$varible_clase = new clase();

	if(!isset($_POST['cod_var']))$_POST['cod_var']="";
	$varible_clase->cod_var=strtoupper($_POST["cod_var"]);
	$varible_clase->tdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->ttipodaily=strtoupper($_POST["select"]);
	$varible_clase->color=strtoupper($_POST["color"]);
	$res=$varible_clase->agregar();
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE AGREGO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=cat_mercados_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=cat_mercados_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
